none
wda 무선디스플레이 어댑터 호환성질문 RRS feed

  • 질문

  • 현재 여기저기 찾아보니 롤리팝으로 업그레이트하면 wda가 안되는거로 확인되고 있는거같습니다.

    아니 분명 안드로이드 4.2.1 인가? 이상부터 지원한다고 떡하니 써놓고 팔아놓고는 안되는건 머죠?

    이미 출시된상태에서 롤리팝이 지원안되는건 어쩔수없다는 식으로 나가시는데..

    마이크로소프트사가 이정도로 무책임하게 넘어갈수있는지 진짜 한심하네요.

    사놓고 써먹지도 못하고있는 이 실정을 어떻게 해야합니까?

    그냥 팔기만하면 끝입니까?

    2015년 5월 17일 일요일 오전 7:16

답변

  • 타사제품들도 대게 Miracast 를 지원하는 장비면서 킷켓 이상을 권장하고 있긴 합니다.

    헌데 롤리팝이 안되는건 정말 문제인 것 같습니다. 저는 11월에 미국여행 중 구매한터라 갤럭시 S6나 넥서스5 (롤리펍 업데이트) 이후로 테스트 해 보니, 동일증상이 보이네요. 해외에서도 보고 된 바 MS가 적절하게 조치를 취하지 않으면 안될 것 같긴 하네요.

    한가지 별첨을 해 두면 롤리팝 지원이 되는 동글에서도 KT로 나오는 갤5/노트4/갤6는 WI-FI 설정 중 스마트네트워크 관련 옵션을 꺼야 Miracast 가 정상적으로 작동합니다.

    저도 빠른 MS의 해결을 원합니다.

    2015년 5월 27일 수요일 오전 1:57
    중재자